.habilities {
    background-color: white;
    -webkit-box-shadow: 0px 0px 16px -1px rgba(135,135,135,1);
    -moz-box-shadow: 0px 0px 16px -1px rgba(135,135,135,1);
    box-shadow: 0px 0px 16px -1px rgba(135,135,135,1);
    padding: 1em;

    h5 {
        text-align: center;
        color: black;
        font-weight: bold;
        font-size: 16px;
    }

    .triangle {
        border-top: 50px solid transparent; 
        border-left: 50px solid; 
        border-bottom: 50px solid transparent;
        transform: rotate(60deg);
        border-radius: 8px;
        position: absolute;
        top: -1.5em;
        left: 1em;
    }

    .redTriangle {
        border-left-color: #bc3d20;
    }

    .header {
        background-color: white;
        padding: 1em;
        margin: 1em;
    }

    li {
        margin-bottom: -1em;
    }
}